# Changelog

## 2024-12-20 - 1.0.134 - fix(core)
Updated dependencies and refactored ClusterManager and CloudlyConnector for improved Docker management.

- Updated `@push.rocks/tswatch` and `@push.rocks/tapbundle` to latest versions in devDependencies.
- Refactored `ClusterManager` to remove unused subscriptions and improve network and service management.
- Refactored `CloudlyConnector` to use `CloudlyApiClient` for improved cloud configuration management.
- Added logging for network and Docker service configurations.

## 2024-11-18 - 1.0.133 - fix(dockerfile)
Update Docker base images to use code.foss.global instead of registry.gitlab.com

- Updated Docker base images to use `code.foss.global` instead of `registry.gitlab.com`.
- Changed the global installation path for `@serve.zone/healthy` to `@servezone/healthy` in Dockerfile.
- Adjusted logging system from `lole-log` to `smartlog` for enhanced log context output.

## 2024-05-09 - 1.0.130 to 1.0.132 - Maintenance Release
Regular updates and maintenance tasks.

- Fixed core functionality issues in versions 1.0.130 and 1.0.131.